## jpl
Class Test

    java.lang.Object
      jpl.Test

public class Test
extends java.lang.Object

Constructor Summary
`Test()`

Method Summary
`static int` `fac(int n)`
`static void` `main(java.lang.String[] argv)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Test

    public Test()

Method Detail

### fac

    public static int fac(int n)

### main

    public static void main(java.lang.String[] argv)